Subject: The recent flood

From: [email-masked]
Date: Wed, 14 Jun 2000 11:05:43 EDT

My apologies for fomenting (or contributing to the fomenting) of the recent 
flood of off-the-point mail on this list. I am even sorrier because it turns 
out that we are pretty much in agreement except for having very different 
ways of expressing our points. I hope we can now get back to talking about 
-- and IN -- Lojban. (Robin's brief statement of his position and the 
discussion of {lo} did move those projects along at least.)
>|83 pc